Groovy Documentation

## org.codehaus.groovy.grails.test.support
[Java] Class TestStacktraceSanitizer

    java.lang.Object
      org.codehaus.groovy.grails.test.support.TestStacktraceSanitizer

    public class TestStacktraceSanitizer

Method Summary
`static java.lang.Throwable` | `sanitize(java.lang.Throwable t)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### sanitize

    public static java.lang.Throwable sanitize(java.lang.Throwable t)

Groovy Documentation